@charset "utf-8";

.btnpagenavlink1{margin: 20px 0;}

.accessh40{border-bottom: 2px solid #333333;margin-top: 60px;}

.boxladkf{margin-top: 20px;font-size: 1.4rem;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/

.btnpagenavlink1{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.btnpagenavlink1 img{margin: 0 5px 10px 5px;}
.accessh40{font-size: 1.8rem !important;}

.carbox01{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.carbox01 .ph{margin-left: 15px;}

}

@media screen and (max-width: 768px) {
.btnpagenavlink1{text-align: center;}
.btnpagenavlink1 img{width: 140px;height: auto;margin-bottom: 10px;}
.accessh40{font-size: 1.6rem !important;}
.carbox01 .ph{text-align: center;}


}
